 

6

et plus élevé que celui de l’avantage materiel, la communication directe des impérissables
fruits de l'esprit humain y rencontre une sincère et unanime vénération.

C’est dans ce sentiment qu’elle salue les hommes accourus de plusieurs parties
du globe pour verser dans le fonds commun de l'humanité les résultats de leurs nobles
recherches scientifiques, pour s'éclairer mutuellement et préparer ensemble de nouveaux
progrès et de nouvelles découvertes.

Et puisque cette fois-ci c'est La Haye que vous, Messieurs, vous êtes assigné
comme rendez-vous, la Néerlande, par mon organe, vient vous dire qu’elle se félicite
vivement de ce choix. Permettez moi d’y joindre tous mes voeux pour la bonne réussite
de vos travaux et puisse le séjour que vous ferez ici et qui, à notre gré, sera toujours
trop court, ne vous laisser que de bonnes et d’agréables impressions.

M. le Général Zbañez répond par les paroles suivantes:

Monsieur le Ministre,

Tl y a déjà un an que la Commission permanente de l'Association géodésique
internationale aurait tenu sa session annuelle à la Haye, où le Gouvernement de S. M.
le Roi avait bien voulu la recevoir; mais des circonstances imprévues, et en partie
douloureuses, Pont forcée d'y renoncer pour l’année dernière. Le Gouvernement des
Pays Bas ayant bien voulu maintenir pour cette année sa gracieuse invitation, je suis
heureux de constater ici la grande satisfaction que nous éprouvons, les géodésiens des
différents pays de l'Europe, à nous réunir dans la patrie de Snellius, de Huygens, du
Général Krayenhoff et de nos anciens éminents collègues, Messieurs Kaiser et Stamkart.

Ce dernier a été enlevé cette année même à la science, qu’il a cultivée avec
tant de succès, et à ses confrères qui ont apprécié le charme et la bonté de son caractère.
Ce qui nous console de cette perte, c’est l'assurance que nous avons de voir les travaux
géodésiques continués en Hollande avec le même succès par la Commission géodésique
qui réunit des hommes aussi distingués et compétents dans les différentes branches que
nos études embrassent.

Nous regrettons tous l'absence du vénérable fondateur de cette vaste Association,
Son Excellence Monsieur le Général Baeyer, retenu à Berlin par une indisposition qui
la empêché de faire le voyage, mais qui lui permet de se vouer, comme toujours, à la
direction des travaux du Bureau central de notre Association.

Je prie Votre Excellence d’agréer les remerciments de l'Association géodésique
internationale, que j'ai l'honneur d’adresser en son nom au Gouvernement Néerlandais.

M. le Président donne la parole & M. Hirsch pour le dépouillement de la corres-
pondance.

M. Hirsch communique une lettre de M. le Général v. Forsch qui regrette
d’être retenu par des circonstances impérieuses à St. Pétersbourg; il lit de même des
lettres de M. le Général Carl. Em. de Arbués Moreira et de M. le Colonel Barozzi qui
excfisent leur absence.

LL édite Mill |

el

al nu

ka |

it had ak nn su aa mn à

 

 
